首页
›
答案
›
题库
›
博览群书
SIP的SDPoffer/answer机制是定义在()RFC文档?
SIP的SDPoffer/answer机制是定义在()RFC文档?
A.RFC3262
B.RFC3264
C.RFC3261
D.RFC3525
正确答案:C
标签:
定义
机制
文档
上一条:
急性白血病进入缓解期后,哪种疗法可以更好地消灭体内残存的白血病细胞()
下一条:
男性,49岁,诊断为缺铁性贫血,给予右旋糖酐铁治疗,治疗中不可能出现的副作用是()